﻿*{
	margin: 0;
	padding: 0;
}

body{
	font-family: "微软雅黑";
	font-size: 12px;
	 color:#545454;
	background:#1f0d0b
}
ul, li{
	list-style:none;
}
h1,h2,h3,h4,h5,h6 {	font-size:100%;	font-weight:normal;}
a.logo{
	border:0;
	float: left;
}
a.logo:hover{
	background: #fff;
}
img{
	border:0;
}

/* 对齐方式 */
.floatCenter{
	margin: 0 auto;
}
.floatLeft{
	float: left;
}
.floatRight{
	float: right;
}
.underLine{
	text-decoration: underline;
}
a:link,a:visited,a:hover, a:active{color:#545454; font-size:12px;text-decoration:none}


a.R:link, a.R:visited{padding:2px 1px 0 1px;font-size:16px; color:#a22951;text-decoration:none}
a.R:hover, a.R:active{padding:2px 1px 0 1px; font-size:16px; color:#a22951;text-decoration: underline}
a.B:link, a.B:visited{padding:2px 1px 0 1px; color:#6666cc;font-size:12px; text-decoration:none}
a.B:hover, a.B:active{padding:2px 1px 0 1px; color:#FFF;font-size:12px; background:#6666cc; text-decoration:none}
a.W:link, a.W:visited{padding:2px 1px 0 1px; color:#FFFFFF;font-size:12px; text-decoration:none}
a.W:hover, a.W:active{padding:2px 1px 0 1px; color:#FFFFFF;font-size:12px;text-decoration: underline}
a.G:link, a.G:visited{padding:2px 1px 0 1px;font-size:16px; color:#484747;text-decoration:none}
a.G:hover, a.G:active{padding:2px 1px 0 1px;font-size:16px; color:#484747;text-decoration: underline}


/*----------------- 弹出框格式 ------------------- */
.info-box{ margin:20px; padding:0 10px; color:#ff0000; font-size:14px; font-weight:bold; text-align:center; }

.bg1{width:100%; background:url(../images/bg01.jpg) no-repeat center top; float:left;}
.bg2{width:100%;background:url(../images/bg02.jpg) no-repeat center 330px;zoom:1;float:left;}
.bg3{width:100%; background:url(../images/bg03.jpg) no-repeat center 636px;zoom:1;float:left;}
.bg4{width:100%;background:url(../images/bg04.jpg) no-repeat center 1186px;zoom:1;float:left;}
.bg5{width:100%;background:url(../images/bg05.jpg) no-repeat center 1736px;zoom:1;float:left;}
.bg6{width:100%;background:url(../images/bg06.jpg) no-repeat center 2286px;zoom:1;float:left;}
.bg7{width:100%;background:url(../images/bg07.jpg) no-repeat center 2836px;zoom:1;float:left;}

/*----------------- 主体 ------------------- */
#box{width:1002px;margin:0 auto;}
.banner01{width:100%; background:url(../images/banner_01.jpg) no-repeat center top; float:left;}
.banner02{width:100%;background:url(../images/banner_02.jpg) no-repeat center 156px;zoom:1;float:left;}
.banner03{width:100%;background:url(../images/banner_03.jpg) no-repeat center 312px;zoom:1;float:left;}
.banner04{width:100%;background:url(../images/banner_04.jpg) no-repeat center 473px;zoom:1;float:left;}

.item_content{width:1002px;background:url(../images/content_bg.jpg); float:left;}
.title01{width:1002px;height:76px;float:left;}
.item_all{width:1002px; margin:0 auto;}
.item_all li{width:303px;padding: 25px 10px 10px 10px;float:left;background:url(../images/deal_bg.png) no-repeat;height:299px;list-style:none; margin:0 4px 0 6px;_margin:0 3px 0 5px;}
.item_all li .pic{width:303px;  float:left;margin-bottom:3px;}
.item_all li .text{width:290px; float:left;padding-left:8px;}
.item_all li .price{width:180px; float:left;}
.item_all li .price h3{ font-size:16px; font-weight:bold;color:#000000; margin:8px 0;}
.item_all li .price p{ line-height:16px}
.item_all li .qianggou{width:105px;height:41px; float:right; margin-top:45px;}


.Footer{width:960px;clear:both;margin:0 auto;padding-top:5px;}
.PartnerFooter{clear:both;width:778px;margin:auto;text-align:center;}
.Footer .FB{ text-align:right;padding:0 0 3px 0;color:#FFFFFF}
.Footer .logo{width:61px;height:20px;float:left; background:url(../images/logo.png) no-repeat}
.Footer .SI{padding:4px 0 4px 5px;float:left;color:#FFFFFF}
.Footer .SL{padding:4px 5px 4px 0;float:right;color:#FFFFFF;}
.Footer .SA{clear:both;margin:0;padding:3px 0 5px 5px;color:#FFFFFF;text-align:left;}


.totop{ position:fixed; bottom: 160px; right:10px; width: 130px;display:none;padding-top:25px;height:365px;background: url(../images/fdnav.png) no-repeat; }
.totop li.t1 a {width:130px;height:98px; float:left}
.totop li.t2 a {width:130px;height:102px;float:left}
.totop li.t3 a { width:130px;height:91px;float:left}
.totop li.t4 a {width:130px;height:45px;float:left}
/* IE6浏览器的特有方法 */
/* 修正IE6振动bug */
*html,*html body{}
*html .totop{position:absolute;left:expression(eval(document.documentElement.scrollLeft+document.documentElement.clientWidth-this.offsetWidth)-(parseInt(this.currentStyle.marginLeft,10)||0)-(parseInt(this.currentStyle.marginRight,10)||0));top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||10)-(parseInt(this.currentStyle.marginBottom,10)||10)))}